@media (max-width: 1824px) {
    .blog-banner {min-height: 500px; } 
    .airing-now-section p {max-width: 92%; } 
    .blog-box-section .inner-blog-box .img-wrap img {height: 170px; } 
    .airing-now-section p, .blog-box-section .inner-blog-box p {font-size: 16px; line-height: 22px; } 
    .airing-now-section h5, .blog-box-section .inner-blog-box h5 {font-size: 18px; line-height: 26px; } 
}


@media (min-width: 1600px){
.container {max-width: 1599px;}

}

@media (min-width: 1560px){
.container {max-width: 1599px;}

}

@media (max-width: 1640px) {

.head-right {padding-left: 40px;}
.social-media {width: 250px;}
.member-head {display: flex;}
.become-member p {padding-right: 30px;}
.become-member .bcom-member,.become-member .member-login {font-size: 16px;padding: 7px 11px;margin-right: 15px;}
.head-menu form {width: 250px;}
.navbar-dark .navbar-nav li.nav-item {padding-right: 42px;}
.banner {padding: 235px 0;}
.link-box {margin-bottom: 171px;}
.link-box a {font-size: 50px;line-height: 55px;width: 90%;display: inline-block;}
.section-info {padding-bottom: 50px;}
.section-info h2 {font-size: 50px;line-height: 55px;}
.section-info p {font-size: 20px;line-height: 24px;}
.gm-box a {font-size: 20px;bottom: 13%;padding: 10px 0;}
.dil-tv-channel ul li {margin-bottom: 35px;}
.dil-tv-channel ul li a {font-size: 25px;padding: 40px 0;}
.our-blog {width: 95%;}
.blog-title a {font-size: 20px;line-height: 24px;}  
/*10-06-2021*/
.dagalo-image {max-width: 100px;}
/*10-06-2021*/


}

@media (max-width: 1366px) {

.become-member p {font-size: 13px;line-height: 18px;}
.become-member .bcom-member, .become-member .member-login {font-size: 13px;}
.navbar-dark .navbar-nav li.nav-item {padding-right: 20px;}
nav.navbar.top_navbar.navbar-expand-lg.navbar-dark {padding: 27px 0 26px 43px;}
.navbar-dark .navbar-nav .nav-link {font-size: 15px;}
.become-member p {padding-right: 20px;}
.banner {padding: 235px 0 200px 0;}
.link-box a {font-size: 45px;line-height: 50px;width: 80%;}
.link-box:before {top: -70px;}
.link-box.learn:before,.link-box.arcade:before {top: -40px;}
.our-blog {width: 100%;}
.link-box:nth-child(n+4) {margin-bottom: 90px;}

.link-box:before {background-size: contain !important;height: 150px;top: -50px;}
.banner-links {width: 880px;}
.link-box a {font-size: 35px;line-height: 40px;}
.link-box {
    margin-bottom: 121px;
}

}

@media (max-width: 1200px) {

.logo {padding-left: 20px;}
.become-member p {width: 50%;position: relative;top: 7px;}
.become-member p:after {top: -2px;}
nav.navbar.top_navbar.navbar-expand-lg.navbar-dark {padding: 27px 0 26px 25px;}
.navbar-dark .navbar-nav li.nav-item {padding-right: 13px;}
.navbar-dark .navbar-nav .nav-link {font-size: 13px;}
.featured-logos ul li {padding-right: 10px;}
.four-box {margin-left: -15px;margin-right: -15px;}
.games {margin-left: -15px;margin-right: -15px;}
.gm-box {padding-left: 15px;padding-right: 15px;}
.game-box {width: 30%;margin-bottom: 25px;padding-right: 15px;padding-left: 15px;}
.game-content {padding: 20px;}

}

/*10-06-2021*/

@media screen and (max-width: 1199px) {
    .link-box:before {
    	height: 140px;
    	width: 125px;
    }
    .link-box {
       margin-bottom: 100px;
    }
    .link-box:nth-child(n+4) {
       margin-bottom: 50px;
    }
    .banner-links {
       width: 70%;
    }
    .link-box.learn:before, .link-box.arcade:before {
      top: -30px;
    }
    .cloud-two {
    	bottom: 120px;
    }
    
}

/*10-06-2021*/

@media (max-width: 1024px) {

nav.navbar.top_navbar.navbar-expand-lg.navbar-dark {padding: 15px 0 15px 43px;}
.top-header.hide .top-head-close {background-color: #fdde44;padding: 0px 10px;}
.navbar-dark .navbar-nav li.nav-item {padding-right: 20px;}
.navbar-dark .navbar-nav .nav-link {font-size: 15px;}
.top-header span {font-size: 11px;padding-right: 15px;}
.top-header .f-field input {width: 200px;}
.top-header .f-field button {padding: 9px 40px;}
.member-head {flex-direction: column;}
.social-media {margin-bottom: 20px;}
.head-menu {flex-direction: column;}
.head-menu form {width: 100%;margin-bottom: 20px;margin-top: 10px;}
.become-member p {width: auto;top: unset;}
.become-member p:after {top: -10px;}
.become-member p {padding-left: 53px;}
.become-member p:after {left: 0;}
.head-menu form .f-field {width: 95%;}
.main-head {align-items: center;}
.banner {padding: 150px 0;}
.banner-links {width: 67%;}
/*.link-box a {font-size: 35px;line-height: 40px;} */
.link-box:before {background-size: cover !important;width: 105px;height: 108px;}
.link-box:nth-child(n+4) {margin-bottom: 0;}
.game-content a {font-size: 15px;line-height: 24px;}
.gm-box a {font-size: 17px;line-height: 20px;}
.dil-tv-channel ul li a,.dil-tv-channel ul li:last-child a {font-size: 22px;padding: 30px 10px;}
.section-info h2 {font-size: 45px;line-height: 50px;}
.fot-links h4 {font-size: 16px;}
.game-content a {width: 100%;}
.blog-sec .our-blog .item {margin-right: 10px;}
.section-info p {font-size: 16px;line-height: 24px;}

/*10-06-2021*/
.link-box {
    margin-bottom: 90px;
}
.link-box:before {
	top: -40px;
}
.link-box.learn:before, .link-box.arcade:before {
    top: -25px;
}
.link-box a {
    font-size: 26px;
    line-height: 34px;
}
.link-box:nth-child(n+4) {
    margin-bottom: 70px;
}
.dagalo-image {
    max-width: 78px;
}
.cloud-two {
    bottom: 110px;
 }
/*10-06-2021*/

}

@media (max-width: 991px) {

.container{width: 100% !important;max-width: 100%;}
.logo {padding-left: 20px;}
.top-header .f-field button {padding: 9px 20px;}
.top-header .mc4wp-alert.mc4wp-success p {right: 0;}
.become-member p {padding-bottom: 20px;}
header {padding: 0;}
header .navbar-nav {height: calc(100vh - 180px);overflow-y: auto;padding-bottom: 62px;justify-content: flex-start;}
header .navbar-toggler {right: 60px;}
header .navbar-nav .nav-item {padding: 10px 15px;}
header .navbar-nav .nav-item a {font-size: 16px;color: #fff;width: 100%;padding: 0;line-height: 22px;text-align: left;font-weight: normal;}
header .navbar-nav li.active a {font-weight: bold;}
header .icon_line {transform: rotate(230deg);top: 5px;z-index: 999;}
header .icon_cross {transform: rotate(130deg);bottom: 3px;z-index: 999;}
header .line_hide {display: none;}
#collapsibleNavbar {position: absolute;z-index: 99;top: 155px;left: 0;background-image: linear-gradient(0deg, #3f065d 0%, #040403 100%);margin: 0 -15px;right: 0;}
header .navbar-brand {max-width: 160px;width: 100%;}
.main-head {position: relative;}
nav.navbar.top_navbar.navbar-expand-lg.navbar-dark {position: absolute;width: 100%;background-color: transparent;top: 26px;right: 0px;box-shadow: none;padding: 0;}
.head-menu form .f-field {width: 100%;padding-right: 10px;}
.head-menu form .f-field button {right: 30px;}
.dil-tv-channel ul li a, .dil-tv-channel ul li:last-child a {padding: 30px 22px;}
#collapsibleNavbar {margin: 0;}
.games {flex-wrap: wrap;}
.link-box:before {top: -40px;}
.features-games {padding:55px 0 30px 0;}
.gm-box {padding-left: 10px;padding-right: 10px;}
.fot-links.kid-zone ul li {padding-right: 10px;}
.copyright p {padding-bottom: 5px;}


/*10-06-2021*/
.link-box a {font-size: 22px; line-height: 30px; } 
.link-box:before {background-size: cover !important; width: 100px; height: 100px; } 
.flower-wrap {max-width: 140px; } 
.cloud-two {max-width: 220px; } 
.cloud-three {max-width: 250px; } 
.link-box:nth-child(n+4) {margin-bottom: 0; } 
.link-box {margin-bottom: 70px; } 
.dagalo-image {max-width: 60px; } 
/*10-06-2021*/

/*30-06-2021*/
.blog-inner-banner {min-height: 400px;}
/*30-06-2021*/

}

@media(max-width: 767px) {

.top-header .mc4wp-alert.mc4wp-success p {text-align: center;width: 100%;}
.top-header.hide {margin-top: -96px;}
.banner {padding: 190px 0 220px;}
.top-header {display: flex;flex-direction: column;}
.top-header span {padding-right: 0;}
span.top-head-close {right: 25px;}
.top-header .f-field input {width: 200px;}
.top-header .f-field button {padding: 9px 10px;font-size: 13px;}
.become-member p {padding-bottom: 20px;}
.link-box {margin-bottom: 120px;}
.four-box {flex-wrap: wrap;}
.gm-box {margin-bottom: 30px;width: 50%;}
.gm-img img {width: 100%;object-fit: cover;object-position: center;}
.gm-box a {bottom: 23%;}
.section-info h2 {font-size: 40px;line-height: 45px;}
.dil-tv-channel ul li a,.dil-tv-channel ul li:last-child a {font-size: 16px;padding: 15px;line-height: 26px;}
.blog-sec .our-blog .item {margin-right: 0;}
.our-blog {padding-bottom: 50px;}
.owl-carousel .owl-dots {bottom: -50px;}
.featured-logos ul li {padding: 0 15px;}
.fot-links {margin-bottom: 30px;}
.fot-links.kid-zone {margin-bottom: 0;}

/*11-06-2021*/
.banner-links {width: 100% !important;}
.cloud-three {top: 140px; max-width: 200px;}
.cloud-one {max-width: 200px;}
.dagalo-image {max-width: 30px;}
/*11-06-2021*/


/*29-06-2021*/
.featured-post h2 {font-size: 40px; } 
.blog-banner {min-height: 200px; } 
.airing-now-section p {max-width: 100%; } 
.airing-now-section h5 {margin-bottom: 20px; } 
.blog-box-section {padding: 70px 0 115px 0; } 
/*29-06-2021*/


/*30-06-2021*/
.blog-inner-banner {min-height: 300px;}
.blog-inner-content p {font-size: 16px; line-height: 23px;}
.blog-inner-content ul.social-icon-wrap {margin-bottom: 30px;}
.blog-inner-content h5 {font-size: 20px; line-height: 30px; margin-bottom: 20px;}
/*30-06-2021*/
}

@media (max-width: 667px) {

.link-box {margin-bottom: 80px;}
.link-box a {font-size: 26px;line-height: 30px;}	
.link-box:before {width: 100px;height: 102px;}
.link-box:before {top: -40px;}
.link-box.learn:before, .link-box.arcade:before {top: -20px;}
.game-content {min-height: 305px;}
.section-info h2 {font-size: 35px;line-height: 40px;}
.dill-tv .section-info {padding-bottom: 35px;}
.dil-tv-channel ul li a, .dil-tv-channel ul li:last-child a {font-size: 15px;}
.dil-tv-channel ul li {width: 100%;margin-bottom: 15px;}
.blog-box {min-height: 360px;}
.blog-content p {font-size: 15px;line-height: 20px;}
.featured-logos ul li {margin-top: 10px;}

}

@media (max-width: 575px) {

.become-member p:after {top: -4px;}
#collapsibleNavbar {top: 50px;}
.game-content {min-height: auto;}
.dill-tv {background-size: cover;}
.blog-box {min-height: 333px;}
.game-box {padding-right: 10px;padding-left: 10px;}
.section-info {padding-bottom: 20px;}
.fot-links ul li {padding-bottom: 0;}
.fot-links ul li a {font-size: 14px;line-height: 18px;}
.fot-links h4 {margin-bottom: 10px;}
.fot-links {margin-bottom: 15px;}

/*30-06-2021*/
.blog-inner-banner {min-height: 180px;}
/*30-06-2021*/

}
}

@media (max-width: 479px) {

/*.top-header {padding: 5px 0;}*/
.top-header.hide {margin-top: -96px;}
span.top-head-close {right: 15px;}
.head-right {padding-left: 10px;}
.become-member p {display: none;}
.logo img {max-width: 100px;}
.become-member .bcom-member, .become-member .member-login {padding: 7px 6px;margin-right: 10px;}
.link-box{width: 50%;}
.link-box:nth-child(n+3) {margin-bottom: 100px;}
.link-box:nth-child(n+4) {margin-bottom: 100px;}
.link-box:nth-child(n+5) {margin-bottom: 0;}
.section-info h2 {font-size: 30px;line-height: 35px;}
.game-box {width: 50%;}
.gm-box {width: 100%;}
.gm-box a {bottom: 25%;}
.blog-box {min-height: auto;} 
.our-blog {padding-bottom: 30px;}
.owl-carousel .owl-dots {bottom: -30px;}
.member-btn .bcom-member {font-size: 16px;}
.fot-links.kid-zone ul li {width: 100%;}
.section-info p {font-size: 14px;line-height: 18px;}

}

@media (max-width: 375px) {

.top-header .mc4wp-alert.mc4wp-error p{bottom: -8px;font-size: 10px;}
.top-header .mc4wp-alert.mc4wp-success p {bottom: -8px;font-size: 9px;}
.top-header.hide {margin-top: -88px;}
.top-header {padding: 10px;text-align: center;}
.top-header span {padding: 0 20px;line-height: 15px;}
.top-header.hide .top-head-close {padding: 5px 10px;}
.four-box .gm-box:last-child {margin-bottom: 0;}
.member-btn .bcom-member {width: 202px;}
.logo {padding-left: 10px;margin-bottom: 10px;}
.become-member .bcom-member, .become-member .member-login {padding: 2px 6px;margin-right: 0;font-size: 12px;}
.main-head {display: flex;flex-direction: column;align-items: flex-start;}
#collapsibleNavbar {top: 70px;}
.link-box {margin-bottom: 80px;}
.link-box:nth-child(n+3) {margin-bottom: 100px;}
.link-box a {font-size: 20px;line-height: 24px;}
.link-box.learn:before, .link-box.arcade:before {top: -30px;}
/*.banner {padding: 50px 0;}*/
.link-box:nth-child(n+5) {margin-bottom: 10px;}

}
 